Pre-release — content may change.

Connections

Show a connection

GET
/connections/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Connection UUID.

Query Parameters

include?string

Comma-separated list of relationships to include. Allowed values are resource-specific; consult the operation for the allowlist.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "type": "connections",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "attributes": {      "starts_at": "2019-08-24T14:15:22Z",      "ends_at": "2019-08-24T14:15:22Z",      "starts_on": "2019-08-24",      "ends_on": "2019-08-24",      "description": "string",      "tags": [        "string"      ],      "type": "string",      "active": true,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    },    "relationships": {},    "links": {      "self": "/connections/7247ad7d-9275-454b-9e3a-0570e403739e"    }  }}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}